=== debian/control ===
Source: ros-kinetic-phidgets-drivers
Section: misc
Priority: optional
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/phidgets_drivers
Standards-Version: 3.9.2

Package: ros-kinetic-phidgets-drivers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-libphidget21, ros-kinetic-phidgets-api, ros-kinetic-phidgets-high-speed-encoder, ros-kinetic-phidgets-ik, ros-kinetic-phidgets-imu, ros-kinetic-phidgets-msgs
Description: API and ROS drivers for Phidgets devices
